/* Box Sizing */
/* line 2, ../sass/screen.sass */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Base Elements */
/* line 8, ../sass/screen.sass */
.hide {
  display: none;
}

/* line 11, ../sass/screen.sass */
.quiet {
  color: #666666;
}

/* line 14, ../sass/screen.sass */
.loud {
  color: black;
}

/* line 17, ../sass/screen.sass */
.highlight {
  background: yellow;
}

/* line 20, ../sass/screen.sass */
.added {
  background: #006600;
  color: white;
}

/* line 24, ../sass/screen.sass */
.removed {
  background: #990000;
  color: white;
}

/* line 28, ../sass/screen.sass */
.first {
  margin-left: 0;
  padding-left: 0;
}

/* line 32, ../sass/screen.sass */
.last {
  margin-right: 0;
  padding-right: 0;
}

/* line 36, ../sass/screen.sass */
.top {
  margin-top: 0;
  padding-top: 0;
}

/* line 40, ../sass/screen.sass */
.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* line 44, ../sass/screen.sass */
sup,
sub {
  line-height: 0;
}

/* line 48, ../sass/screen.sass */
abbr,
acronym {
  border-bottom: 1px dotted #666666;
}

/* line 52, ../sass/screen.sass */
del {
  color: #666666;
}

/* line 55, ../sass/screen.sass */
pre {
  margin: 1.5em 0;
  white-space: pre;
}

/* line 59, ../sass/screen.sass */
li ul,
li ol {
  margin: 0;
}

/* line 63, ../sass/screen.sass */
ul,
ol {
  margin: 0 1.5em 1.5em 0;
  padding-left: 1.5em;
}

/* line 68, ../sass/screen.sass */
ul {
  list-style-type: disc;
}

/* line 71, ../sass/screen.sass */
ol {
  list-style-type: decimal;
}

/* line 74, ../sass/screen.sass */
.item-list ul li {
  list-style: none;
  background: transparent url("images/bullet.png") no-repeat 0 0;
  padding-left: 20px;
}

/* line 79, ../sass/screen.sass */
dl {
  margin: 0 0 1.5em 0;
}

/* line 82, ../sass/screen.sass */
dd {
  margin-left: 1.5em;
}

/*
 * Flexible Images
 * - This can cause issues in table cells where no width is set on the column,
 *   only in some versions of webkit and IE 7/8.
 * - Google maps break also, see below for fixes.
 */
/* line 91, ../sass/screen.sass */
img {
  height: auto;
  max-width: 100%;
}

/* line 95, ../sass/screen.sass */
table {
  max-width: 100%;
}

/* Override max-width 100% for Gmaps and Getlocations modules */
/* line 99, ../sass/screen.sass */
.gmap img,
.view-gmap img,
#getlocations_map_canvas img {
  max-width: none;
}

/* Accessibility helpers */
/* line 105, ../sass/screen.sass */
.offscreen {
  height: 1px;
  outline: 0;
  overflow: hidden;
  position: absolute;
  top: -99999em;
  width: 1px;
}

/* line 113, ../sass/screen.sass */
.element-hidden {
  display: none;
}

/* Base Styles */
/* line 118, ../sass/screen.sass */
#header-wrapper {
  padding: 20px 0;
}

/* line 121, ../sass/screen.sass */
#logo {
  float: left;
  margin: 0 10px 0 0;
}

/* line 125, ../sass/screen.sass */
#header-wrapper hgroup {
  float: left;
}
/* line 127, ../sass/screen.sass */
#header-wrapper hgroup #site-name {
  color: white;
  font-size: 2em;
  padding: 20px 0 0;
}
/* line 131, ../sass/screen.sass */
#header-wrapper hgroup #site-name a {
  text-decoration: none;
}
/* line 133, ../sass/screen.sass */
#header-wrapper hgroup #site-slogan {
  font-size: 1.25em;
}

/* line 136, ../sass/screen.sass */
#nav-wrapper,
fieldset.checkout-buttons,
.page-cart #page-title,
.page-checkout #page-title,
.region-sidebar-first h2.block-title,
.region-sidebar-second h2.block-title {
  border-bottom: 1px solid #b5b5b5;
}

/* line 144, ../sass/screen.sass */
#secondary-content-wrapper {
  background-color: #cccccc;
}

/* line 147, ../sass/screen.sass */
#secondary-menu-bar,
.region-header {
  clear: right;
  float: right;
  max-width: 50%;
}

/* line 153, ../sass/screen.sass */
#secondary-menu-bar {
  margin-bottom: 10px;
}

/* line 156, ../sass/screen.sass */
#header-wrapper a {
  color: white;
}

/* line 159, ../sass/screen.sass */
header ul.menu,
nav ul.menu {
  margin: 0;
  padding: 0;
}

/* line 164, ../sass/screen.sass */
header ul.primary-menu li,
#nav-wrapper nav ul.menu li,
#nav-wrapper nav ul.menu li a,
.region-secondary-content nav ul.menu li,
.region-secondary-content nav ul.menu li a {
  float: left;
  list-style: none;
  background-image: none;
  margin: 0;
  padding: 0;
}

/* line 175, ../sass/screen.sass */
#nav-wrapper ul.menu li.last {
  border-right: 1px solid white;
}

/* line 178, ../sass/screen.sass */
#nav-wrapper ul.menu li a {
  border-left: 1px solid white;
  border-right: 1px solid #dddddd;
  color: #333333;
  font: 600 1.2em/1.4 "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  text-decoration: none;
}

/* line 185, ../sass/screen.sass */
#nav-wrapper nav ul.menu li a {
  float: left;
  padding: 8px 10px;
}

/* line 189, ../sass/screen.sass */
header ul.menu li {
  border-right: 1px solid #cccccc;
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  display: inline;
}

/* line 195, ../sass/screen.sass */
.region-secondary-content nav ul.menu li {
  margin: 0;
  padding: 5px;
}

/* line 199, ../sass/screen.sass */
.region-secondary-content nav ul.menu li a {
  color: white;
  padding: 2px 10px;
  text-decoration: none;
  font-size: 0.9em;
}

/* line 205, ../sass/screen.sass */
header ul.menu li:nth-last-child(1),
.region-secondary-content nav ul.menu li.last {
  border-right: 0;
}

/* line 209, ../sass/screen.sass */
.region-secondary-content nav ul.menu li.first {
  border-left: 0;
}

/* line 212, ../sass/screen.sass */
#breadcrumb-wrapper {
  background-color: whitesmoke;
  padding: 5px 0 0;
}

/* line 216, ../sass/screen.sass */
#breadcrumb {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 2px;
}

/* line 220, ../sass/screen.sass */
#crumbs {
  margin: 0;
}
/* line 222, ../sass/screen.sass */
#crumbs .crumb {
  float: left;
  list-style: none;
}
/* line 225, ../sass/screen.sass */
#crumbs .crumb a,
#crumbs .crumb span {
  padding: 3px;
  float: left;
}
/* line 230, ../sass/screen.sass */
#crumbs .home a {
  background: transparent url("images/home.png") no-repeat 0 0;
  float: left;
  height: 0;
  margin: 1px 1px 0 0;
  overflow: hidden;
  padding: 20px 0 0;
  width: 20px;
}
/* line 238, ../sass/screen.sass */
#crumbs .home a:hover {
  background-position: 0 -20px;
}

/* line 241, ../sass/screen.sass */
#messages-help-wrapper {
  margin-bottom: 10px;
  clear: both;
}

/* line 245, ../sass/screen.sass */
#content-wrapper {
  background-color: whitesmoke;
  border-bottom: 1px solid #dddddd;
  padding-top: 20px;
}

/* line 250, ../sass/screen.sass */
#footer-wrapper {
  padding: 20px 0;
}

/* line 253, ../sass/screen.sass */
form.commerce-add-to-cart input[type="submit"] {
  background-color: #ffee66;
  color: #333333;
  cursor: pointer;
}
/* line 257, ../sass/screen.sass */
form.commerce-add-to-cart input[type="submit"]:hover {
  background-color: #ffaa22;
}

/* line 260, ../sass/screen.sass */
.region-sidebar-first .block,
.region-sidebar-second .block,
article.node-teaser .article-inner {
  background-color: white;
  border: 1px solid #dddddd;
  padding: 0;
}

/* line 267, ../sass/screen.sass */
article.node-teaser .article-inner .teaser-inner {
  margin: 0 1.4284%;
  padding: 10px 0;
}

/* line 271, ../sass/screen.sass */
.block-content {
  font-size: 1.16em;
}

/* line 274, ../sass/screen.sass */
h1.article-title {
  margin-bottom: 10px;
}

/* line 277, ../sass/screen.sass */
.region-sidebar-first .block,
.region-sidebar-second .block,
article.node-teaser {
  margin-bottom: 20px;
}

/* line 282, ../sass/screen.sass */
.region-sidebar-first .block .block-inner,
.region-sidebar-second .block .block-inner,
article .article-inner > header,
article .article-inner .article-content {
  margin: 0 10px;
  padding: 10px 0;
}

/* line 290, ../sass/screen.sass */
article.node-teaser .article-inner > header {
  padding-bottom: 0;
}
/* line 292, ../sass/screen.sass */
article.node-teaser footer.submitted p {
  margin: 0;
}
/* line 294, ../sass/screen.sass */
article.node-teaser .article-content {
  padding-top: 0;
}

/* line 298, ../sass/screen.sass */
#page-title,
footer.submitted {
  margin: 0 10px;
}

/* line 302, ../sass/screen.sass */
#page-title {
  margin-bottom: 10px;
}

/* line 305, ../sass/screen.sass */
#tasks {
  margin-bottom: 10px;
}
/* line 307, ../sass/screen.sass */
#tasks #tabs {
  float: right;
}

/* line 310, ../sass/screen.sass */
ul.primary {
  border: 1px solid #cccccc;
  margin: 0;
  padding: 0;
  float: right;
}
/* line 315, ../sass/screen.sass */
ul.primary li {
  float: left;
}
/* line 317, ../sass/screen.sass */
ul.primary li a {
  background-color: #eeeeee;
  border: 0 !important;
  padding: 6px 15px;
  min-width: 60px;
  margin: 0;
  float: left;
  text-align: center;
  color: #333333;
}
/* line 326, ../sass/screen.sass */
ul.primary li a:hover {
  background-color: white;
  border: 0;
}
/* line 330, ../sass/screen.sass */
ul.primary li.active a.active {
  border: 0;
  background-color: #64a7d4;
  background-image: none;
  color: white;
}
/* line 335, ../sass/screen.sass */
ul.primary li.active a.active:hover {
  background-image: none;
}

/* line 338, ../sass/screen.sass */
ul.secondary {
  margin: 0;
  padding: 10px 0;
  clear: right;
  border: 0;
}
/* line 343, ../sass/screen.sass */
ul.secondary li {
  padding: 0;
  border: 0;
  margin: 0;
}
/* line 347, ../sass/screen.sass */
ul.secondary li a {
  color: #333333;
  background-color: #eeeeee;
  padding: 5px 10px;
}
/* line 351, ../sass/screen.sass */
ul.secondary li a:hover {
  background-color: white;
}
/* line 353, ../sass/screen.sass */
ul.secondary li a.active {
  border: 0;
  color: white;
  background-color: #64a7d4;
}

/* line 358, ../sass/screen.sass */
ul.action-links li {
  display: inline;
  list-style-type: none;
}

/* line 362, ../sass/screen.sass */
#content {
  margin-bottom: 20px;
  clear: both;
}

/* Cart Links */
/* line 367, ../sass/screen.sass */
#block-commerce-cart-cart {
  background-color: #eeeeee;
  border-bottom: 1px solid #b5b5b5;
}
/* line 370, ../sass/screen.sass */
#block-commerce-cart-cart .cart-block-links ul.links li {
  padding: 0;
}
/* line 372, ../sass/screen.sass */
#block-commerce-cart-cart .cart-block-links ul.links li a {
  background-color: #eeeeee;
  border: 1px solid white;
  border-bottom: 1px solid #eeeeee;
  color: #333333;
  float: left;
  font-weight: bold;
  margin: 0 5px;
  padding: 2px 10px;
  text-decoration: none;
}
/* line 382, ../sass/screen.sass */
#block-commerce-cart-cart tbody tr td {
  background: transparent;
  border: 1px solid #cccccc;
  border-width: 0 0 1px 0;
  color: #333333;
  padding: 9px 6px;
}
/* line 388, ../sass/screen.sass */
#block-commerce-cart-cart thead th,
#block-commerce-cart-cart tbody tr:nth-child(2n) td {
  background: transparent;
  border: 0;
}
/* line 392, ../sass/screen.sass */
#block-commerce-cart-cart .line-item-summary {
  color: #333333;
  padding: 5px;
  position: relative;
}

/* line 397, ../sass/screen.sass */
#block-commerce-cart-cart h2.block-title,
#edit-cart-contents .fieldset-legend,
.review-panes .cart_contents h3.pane-title {
  background: transparent url(images/cart.png) no-repeat 4px 4px;
  color: #333333;
  padding: 5px 10px 5px 40px;
}

/* Search Block */
/* line 405, ../sass/screen.sass */
#search-form,
#search-block-form {
  position: relative;
}
/* line 408, ../sass/screen.sass */
#search-form input[type="text"],
#search-block-form input[type="text"] {
  color: #666666;
  font-style: italic;
  height: 27px;
  margin-right: 40px;
  margin: 0;
  padding: 0 8px;
  width: 100%;
  border: 1px solid #cccccc;
}
/* line 417, ../sass/screen.sass */
#search-form input[type="text"]:focus,
#search-block-form input[type="text"]:focus {
  color: black;
  font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  font-style: normal;
}
/* line 421, ../sass/screen.sass */
#search-form .form-actions,
#search-block-form .form-actions {
  margin: 0;
  position: absolute;
  right: -1px;
  top: 1px;
}
/* line 426, ../sass/screen.sass */
#search-form .form-actions input.form-submit,
#search-block-form .form-actions input.form-submit {
  background: transparent url("images/search.png") no-repeat 0 -2px;
  border: 0;
  height: 0;
  margin: 0;
  overflow: hidden;
  padding: 27px 0 0;
  width: 30px;
  cursor: pointer;
}
/* line 435, ../sass/screen.sass */
#search-form .form-actions input.form-submit:hover,
#search-block-form .form-actions input.form-submit:hover {
  background-position: 0 -32px;
}
/* line 437, ../sass/screen.sass */
#search-form .form-actions input.form-submit:active,
#search-block-form .form-actions input.form-submit:active {
  background-position: 0 -62px;
}
/* line 439, ../sass/screen.sass */
#search-form #edit-basic,
#search-block-form #edit-basic {
  margin-bottom: 15px;
}
/* line 441, ../sass/screen.sass */
#search-form #edit-basic input.form-submit,
#search-block-form #edit-basic input.form-submit {
  background: transparent url("images/search.png") no-repeat 0 -2px;
  border: 0;
  float: right;
  height: 0;
  margin: -28px -17px 0 0;
  overflow: hidden;
  padding: 27px 0 0;
  width: 30px;
}
/* line 450, ../sass/screen.sass */
#search-form #edit-basic input.form-submit:hover,
#search-block-form #edit-basic input.form-submit:hover {
  background-position: 0 -32px;
}
/* line 452, ../sass/screen.sass */
#search-form #edit-basic input.form-submit:active,
#search-block-form #edit-basic input.form-submit:active {
  background-position: 0 -62px;
}

/* line 455, ../sass/screen.sass */
#header-wrapper #search-block-form {
  width: 160px;
}

/* line 458, ../sass/screen.sass */
.page-cart #page-title,
.page-checkout #page-title,
#comments h2.title,
.page-user-orders- #page-title {
  border: 1px solid #cccccc;
  border-color: #cccccc #cccccc white;
  margin: 0;
  padding: 0.5em;
}

/* Menu Block Styles */
/* line 468, ../sass/screen.sass */
.region-sidebar-first h2.block-title,
.region-sidebar-second h2.block-title {
  margin: -10px -10px 10px;
  padding: 2px 10px;
}

/* line 473, ../sass/screen.sass */
.region-secondary-content .block-menu h2.block-title {
  display: none;
}

/* line 476, ../sass/screen.sass */
.region-sidebar-first .block-menu h2.block-title,
.region-sidebar-second .block-menu h2.block-title,
.region-sidebar-first .block-shortcut h2.block-title,
.region-sidebar-second .block-shortcut h2.block-title {
  margin: -10px -10px 0;
}

/* line 482, ../sass/screen.sass */
.region-sidebar-first .block-menu .block-content,
.region-sidebar-second .block-menu .block-content {
  margin: 0 -10px;
}

/* line 486, ../sass/screen.sass */
.region-sidebar-first ul.menu,
.region-sidebar-second ul.menu {
  margin: 0;
  padding: 0;
}
/* line 490, ../sass/screen.sass */
.region-sidebar-first ul.menu li,
.region-sidebar-second ul.menu li {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 494, ../sass/screen.sass */
.region-sidebar-first ul.menu li a,
.region-sidebar-second ul.menu li a {
  background: #eeeeee url("images/more.png") no-repeat right center;
  border-top: 1px solid white;
  border-bottom: 1px solid #cccccc;
  clear: left;
  color: #333333;
  float: left;
  font-size: 1.1em;
  padding: 3px 10px;
  text-decoration: none;
  width: 100%;
}
/* line 505, ../sass/screen.sass */
.region-sidebar-first ul.menu li ul.menu li a,
.region-sidebar-second ul.menu li ul.menu li a {
  background-color: #cccccc;
  padding-left: 20px;
}
/* line 508, ../sass/screen.sass */
.region-sidebar-first ul.menu li.collapsed a,
.region-sidebar-second ul.menu li.collapsed a {
  background: #eeeeee url("images/plus.png") no-repeat right center;
}
/* line 510, ../sass/screen.sass */
.region-sidebar-first ul.menu li.expanded > a,
.region-sidebar-second ul.menu li.expanded > a {
  background-image: url("images/minus.png");
}

/* line 513, ../sass/screen.sass */
.region-footer ul.menu li {
  list-style: none;
  margin: 0;
  padding: 2px 0 2px 20px;
  background: transparent url("images/bullet.png") no-repeat 0 2px;
}

/*--------------------------------------------------- Tables */
/* Default Tables */
/* line 521, ../sass/screen.sass */
table {
  border: 1px;
  margin-bottom: 1.4em;
  width: 100%;
}
/* line 525, ../sass/screen.sass */
table thead th {
  background-color: #efefef;
  border: 1px solid #e5e5e5;
  border-width: 1px 1px 2px 0;
  color: black;
  font-size: 1.2em;
  font-weight: normal;
  padding: 10px 15px;
}
/* line 533, ../sass/screen.sass */
table thead th a,
table thead th a:link {
  color: #666666;
}
/* line 536, ../sass/screen.sass */
table tr.odd,
table tr.even {
  background-color: transparent;
}
/* line 539, ../sass/screen.sass */
table td {
  background-color: white;
  border: 1px solid #e5e5e5;
  border-width: 0 1px 1px 0;
  padding: 3px 15px;
}
/* line 544, ../sass/screen.sass */
table tbody tr:nth-child(even) td,
table tbody tr.even td {
  background-color: #f8f8f8;
}
/* line 547, ../sass/screen.sass */
table td:nth-child(1),
table thead th:nth-child(1) {
  border-left: 1px solid #e5e5e5;
}

/* line 551, ../sass/screen.sass */
th,
td,
caption {
  padding: 4px 10px 4px 5px;
}

/* line 556, ../sass/screen.sass */
table.sticky-header thead th {
  opacity: 0.8;
  z-index: 999;
}

/* line 561, ../sass/screen.sass */
table.tabledrag-processed td {
  border-width: 0 0 1px 0;
  padding: 0;
}
/* line 565, ../sass/screen.sass */
table.tabledrag-processed tr.region-title td {
  padding: 5px;
}

/* Commerce Tables */
/* line 570, ../sass/screen.sass */
.view-commerce-cart-block tr.even,
.view-commerce-cart-block tr.odd {
  background-color: #eeeeee;
}
/* line 573, ../sass/screen.sass */
.view-commerce-cart-block thead th {
  border-bottom: 0;
}

/* line 576, ../sass/screen.sass */
thead th.views-field-commerce-total {
  text-align: right;
}

/* line 581, ../sass/screen.sass */
.checkout-pane table td.views-field-commerce-total,
.cart-pane table td.views-field-commerce-total {
  font-size: 1.2em;
  text-align: right;
}

/* line 585, ../sass/screen.sass */
td.views-field-line-item-title a {
  padding: 2px 18px 2px 0;
  text-decoration: none;
}
/* line 588, ../sass/screen.sass */
td.views-field-line-item-title a:hover {
  background: transparent url("images/more.png") no-repeat right top;
}

/* line 591, ../sass/screen.sass */
.cart-pane .line-item-total,
.commerce-order-handler-area-order-total {
  font-size: 1.25em;
  padding-top: 10px;
}

/* line 597, ../sass/screen.sass */
.checkout_review-pane .commerce-order-handler-area-order-total {
  font-size: 1em;
}
/* line 599, ../sass/screen.sass */
.checkout_review-pane .commerce-order-handler-area-order-total .component-type-commerce-price-formatted-amount {
  font-size: 1.25em;
}

/* line 602, ../sass/screen.sass */
.commerce-order-handler-area-order-total .commerce-price-formatted-components {
  width: 40%;
}

/*---------------------------------------------------Checkout Panes */
/* Position the fieldset legends like they are block titles */
/* line 607, ../sass/screen.sass */
.checkout-pane {
  padding-top: 2em;
  position: relative;
}
/* line 610, ../sass/screen.sass */
.checkout-pane legend {
  font-weight: normal;
  position: absolute;
  top: 10px;
  z-index: 1;
}
/* line 615, ../sass/screen.sass */
.checkout-pane .fieldset-wrapper {
  padding-top: 1.4em;
}

/* line 618, ../sass/screen.sass */
.cart_contents .fieldset-wrapper {
  padding-top: 2em;
}

/* The wrapper for the actions must be reduced to allow for the 'Continue Shopping link */
/* line 622, ../sass/screen.sass */
#views-form-commerce-cart-form-default #edit-actions {
  float: right;
  margin: 0;
  width: 55%;
}

/*Checkout Buttons */
/* line 628, ../sass/screen.sass */
.checkout-buttons {
  padding: 1em;
}
/* line 630, ../sass/screen.sass */
.checkout-buttons #edit-continue {
  background: #1e5b91 url(images/button-shine.png) repeat-x 0 0;
  border: 1px solid #1e5b91;
  color: white;
  cursor: pointer;
  float: none;
  margin: 0 10px 0 0;
  padding: 5px 10px;
}
/* line 638, ../sass/screen.sass */
.checkout-buttons #edit-continue:hover {
  background-color: #64a7d4;
}

/* line 643, ../sass/screen.sass */
#views-form-commerce-cart-form-default #edit-actions #edit-checkout {
  background: #1e5b91 url(images/button-shine.png) repeat-x 0 0;
  border: 1px solid #1e5b91;
  color: white;
  cursor: pointer;
  float: right;
  margin: 0;
  padding: 5px 10px;
}
/* line 651, ../sass/screen.sass */
#views-form-commerce-cart-form-default #edit-actions #edit-checkout:hover {
  background-color: #64a7d4;
}
/* line 653, ../sass/screen.sass */
#views-form-commerce-cart-form-default #edit-actions #edit-submit {
  border: 1px solid #999999;
  color: black;
  cursor: pointer;
  float: left;
  margin: 0;
  padding: 5px 10px;
}
/* line 660, ../sass/screen.sass */
#views-form-commerce-cart-form-default #edit-actions #edit-submit:hover {
  background: #64a7d4 url(images/button-shine.png) repeat-x 0 0;
  text-decoration: none;
}
/* line 663, ../sass/screen.sass */
#views-form-commerce-cart-form-default .return a {
  border: 1px solid #999999;
  color: black;
  cursor: pointer;
  float: left;
  margin: 0;
  padding: 5px 10px;
  font: 600 1em/1.4 "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
  text-decoration: none;
}
/* line 672, ../sass/screen.sass */
#views-form-commerce-cart-form-default .return a:hover {
  background: #64a7d4 url(images/button-shine.png) repeat-x 0 0;
  text-decoration: none;
}

/* line 676, ../sass/screen.sass */
.checkout-buttons #edit-continue:active,
#views-form-commerce-cart-form-default #edit-actions #edit-checkout:active,
#views-form-commerce-cart-form-default #edit-actions #edit-submit:active,
#views-form-commerce-cart-form-default .return a:active {
  background-color: #bf3d3d;
  color: black;
}

/* Cart pane fieldset title has cart icon. */
/* line 684, ../sass/screen.sass */
#edit-cart-contents .fieldset-legend,
.review-panes .cart_contents h3.pane-title {
  padding: 9px 0 3px 35px;
}

/* Checkout/Review Cart Panes */
/* line 689, ../sass/screen.sass */
.review-panes,
.checkout-pane-wrapper,
.checkout-help,
.page-user-orders #content {
  background-color: white;
  border-bottom: 1px solid white;
  padding: 2.1276%;
}

/* line 697, ../sass/screen.sass */
.review-pane,
.checkout-pane-wrapper fieldset {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 2.1276%;
}

/* line 703, ../sass/screen.sass */
.checkout-pane-wrapper fieldset.checkout-buttons {
  margin: 0 -2.1276% -2.1276%;
}

/* Handle the cart contents differently because of table */
/* line 707, ../sass/screen.sass */
#commerce-checkout-form-checkout .cart_contents-pane fieldset {
  background: transparent;
  border: 0;
  padding: 20px 0 0;
}

/* line 712, ../sass/screen.sass */
.checkout_review .cart_contents {
  background-color: white;
}

/* line 715, ../sass/screen.sass */
table.commerce-price-formatted-components {
  border: 1px solid #e5e5e5;
}
/* line 717, ../sass/screen.sass */
table.commerce-price-formatted-components td {
  background-color: #efefef;
  border: 0;
  padding: 5px 20px;
}

/* line 722, ../sass/screen.sass */
.field-name-commerce-order-total {
  padding-top: 20px;
}

/* line 725, ../sass/screen.sass */
.checkout_review-pane {
  background-color: #666666;
}

/* line 728, ../sass/screen.sass */
.checkout-pane .review-panes {
  padding: 0;
}

/* line 731, ../sass/screen.sass */
.checkout_review-pane .checkout-pane {
  padding-top: 0;
}

/* Help on Review Page */
/* line 735, ../sass/screen.sass */
.checkout-help {
  font: italic 1.25em/1.25em Georgia, serif;
  padding: 10px 0;
  text-align: center;
}

/* line 740, ../sass/screen.sass */
.checkout-completion-message {
  font: italic 1.1em/1.1em Georgia, serif;
  text-align: center;
}

/* line 744, ../sass/screen.sass */
#toolbar-wrapper .container {
  position: relative;
}
/* line 746, ../sass/screen.sass */
#toolbar-wrapper .container .inner {
  padding: 10px 0;
}

/* line 749, ../sass/screen.sass */
#toggle {
  background: none repeat scroll 0 0 #292929;
  bottom: -20px;
  height: 20px;
  left: 45%;
  padding: 3px 10px;
  position: absolute;
  width: auto;
  text-align: center;
}
/* line 758, ../sass/screen.sass */
#toggle a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

/* Product Page Styles */
/* line 765, ../sass/screen.sass */
article.with-image .buy-wrapper {
  width: 45%;
  margin-left: 50%;
}
/* line 768, ../sass/screen.sass */
article.with-image .image-wrapper {
  width: 45%;
  background-color: white;
  border: 1px solid #cccccc;
  float: left;
  text-align: center;
}

/* line 775, ../sass/screen.sass */
.buy-wrapper {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
}

/* line 779, ../sass/screen.sass */
.buy-wrapper,
.image-wrapper {
  margin-bottom: 20px;
  padding: 10px;
}

/* line 784, ../sass/screen.sass */
.buy-wrapper .field-commerce-price {
  font-size: 2em;
}

/* line 787, ../sass/screen.sass */
.image-left .teaser-inner .article-title,
.image-left .teaser-inner .commerce-product-field-commerce-price,
.image-left .teaser-inner .field-name-field-product,
.image-left .teaser-inner .article-content {
  margin-left: 25%;
}

/* Comments */
/* line 794, ../sass/screen.sass */
#comments {
  background-color: white;
  border: 1px solid #cccccc;
  border-top: 0;
  margin-top: 0;
  padding-bottom: 20px;
}
/* line 800, ../sass/screen.sass */
#comments h2.title {
  border-width: 1px 0;
  font-size: 1.5em;
}
/* line 803, ../sass/screen.sass */
#comments .comment {
  border-bottom: 1px solid #cccccc;
  margin: 0 30px;
  padding: 10px 0;
}
/* line 807, ../sass/screen.sass */
#comments #comment-form {
  margin: 0 10px;
}

/* line 811, ../sass/screen.sass */
.item-list ul.pager li {
  padding: 0;
  margin: 0;
}
/* line 814, ../sass/screen.sass */
.item-list ul.pager li a {
  margin-left: 10px;
  padding: 6px 12px;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
}
/* line 819, ../sass/screen.sass */
.item-list ul.pager li a:hover {
  background-color: white;
}
/* line 821, ../sass/screen.sass */
.item-list ul.pager li.pager-current {
  background-color: #bcd6f0;
  border: 1px solid #215e94;
  margin-left: 10px;
  padding: 6px 12px;
}

/* line 827, ../sass/screen.sass */
#nav-wrapper .mobile-menu,
#secondary-content-wrapper nav .block-content select.menu {
  display: none;
}

/* line 831, ../sass/screen.sass */
#nav-wrapper nav a.cart-link {
  float: right;
  font-size: 1.1em;
  padding: 6px 0 6px 30px;
  background: transparent url("images/cart.png") no-repeat 0 0;
  display: none;
}

/* Pager needs some padding */
/* line 839, ../sass/screen.sass */
.item-list ul.pager {
  padding: 10px 0;
}
